*** bootstrap	2020-03-05 16:35:06.824806000 +0100
--- bootstrap	2020-03-05 16:31:59.005849000 +0100
***************
*** 640,646 ****
  cmake_prefix_dir="${cmake_default_prefix}"
  while test $# != 0; do
    case "$1" in
!   --prefix=*) dir=`cmake_arg "$1"`
                cmake_prefix_dir=`cmake_fix_slashes "$dir"` ;;
    --parallel=*) cmake_parallel_make=`cmake_arg "$1"` ;;
    --datadir=*) cmake_data_dir=`cmake_arg "$1"` ;;
--- 640,646 ----
  cmake_prefix_dir="${cmake_default_prefix}"
  while test $# != 0; do
    case "$1" in
!   --prefix*) dir=`cmake_arg "$2"`
                cmake_prefix_dir=`cmake_fix_slashes "$dir"` ;;
    --parallel=*) cmake_parallel_make=`cmake_arg "$1"` ;;
    --datadir=*) cmake_data_dir=`cmake_arg "$1"` ;;
***************
*** 668,674 ****
    --verbose) cmake_verbose=TRUE ;;
    --enable-ccache) cmake_ccache_enabled=TRUE ;;
    --) shift; break ;;
!   *) die "Unknown option: $1" ;;
    esac
    shift
  done
--- 668,674 ----
    --verbose) cmake_verbose=TRUE ;;
    --enable-ccache) cmake_ccache_enabled=TRUE ;;
    --) shift; break ;;
!   *) echo "Unknown option: $1" ;;
    esac
    shift
  done
